NOHUP(1)

NAME
nohup - run a command immune to hangups

SYNOPSIS
nohup utility [arguments ...]

DESCRIPTION
The nohup command executes utility immune to hangup signals, and, for /usr/local/heirloom/usr/5bin/nohup and /usr/local/heirloom/usr/5bin/s42/nohup, also immune to quit signals. If standard output is not re-directed by the user to a non-tty file, it will be appended to the file `nohup.out'. If nohup.out is not writable in the current directory, output is appended to $HOME/nohup.out. If these files do not exist, they are created with mode 666 for /usr/local/heirloom/usr/5bin/nohup and /usr/local/heirloom/usr/5bin/s42/nohup or with mode 600 for /usr/local/heirloom/usr/5bin/posix/nohup and /usr/local/heirloom/usr/5bin/posix2001/nohup. If standard error is not re-directed by the user to a non-tty file, it will be sent to the same file as standard output.

ENVIRONMENT VARIABLES

PATH
    Used to locate utility.

SEE ALSO
chmod(1), nice(1), sh(1), signal(2), execvp(3), isatty(3)